#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.3.0
visibility:           public
id:                   hls-retrie-plugin-1.0.3.0-IVrDOpgl3jYLPhnAnh9Ruv
key:                  hls-retrie-plugin-1.0.3.0-IVrDOpgl3jYLPhnAnh9Ruv
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  79cfb0882d595bab8b3e8ada8507a2c7
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.3.0-IVrDOpgl3jYLPhnAnh9Ruv
depends:
    aeson-2.1.2.1-1fv710ekuXrLy0H0BmdChy base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1 deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.14-BeIxBD1TTw99mJxXRZbRjk ghc-9.0.2
    ghcide-1.9.1.0-15o17MQuzG59PhTjwl7RfL
    hashable-1.4.3.0-4YBru6Kbt1R66z62BLV1oS
    hls-plugin-api-1.6.0.0-BIJxFqN27gXCnS9mJnRIJB
    lsp-1.6.0.0-3W5ku1a3kvf8mCBarPfUuz
    lsp-types-1.6.0.0-9yj3Pxq5W4t1kojWhxrnYS
    retrie-1.1.0.0-HtFKrkoJzb9FumZtkkJoj1
    safe-exceptions-0.1.7.4-KGQ7lOfHgov7ZHyi8TP4ND stm-2.5.0.0
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-HhQJS7NiOvHB6IaOqAYhII

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

